Subject: bug#8119: 24.0.50; `mark-active' needs its doc string

From: "Drew Adams" <[email-masked]>
Date: Sat, 26 Feb 2011 07:27:20 -0800

> > Think of my argument as a question, if you like:
> > What is the policy wrt retitling?
> 
> I think Glenn's arguments are entirely valid.

No one suggested otherwise.

> If there needs to be policy, Glenn is the first one we
> should ask, because he does most of the mundane work with
> the bug-tracker.

Fine.  But bug tracking is for users as well as developers.
Please keep that in mind when setting the policy.
It is not only about who does the bug-tracking mundane work.
Or at least it should not be (IMHO).

> FWIW, I see no harm at all in retitling, and I do see a certain
> value in having the title express the essence of the bug report.

And do you see such a policy as the general practice elsewhere?  What others do
elsewhere need not limit or guide us, but it can sometimes help to look over the
fence.